RubyGems Navigation menu

overcommit 0.32.0.rc1

Utility to install, configure, and extend Git hooks

Versions:

  1. 0.57.0 - October 03, 2020 (80.5 KB)
  2. 0.56.0 - September 25, 2020 (80.5 KB)
  3. 0.55.0 - July 15, 2020 (80 KB)
  4. 0.54.1 - July 14, 2020 (80 KB)
  5. 0.54.0 - June 25, 2020 (80 KB)
  6. 0.32.0.rc1 - January 29, 2016 (61.5 KB)
Show all versions (91 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • rake ~> 10.4
  • rspec ~> 3.0
  • travis ~> 1.7
  • Owners:

    Authors:

    • Brigade Engineering, Shane da Silva

    SHA 256 checksum:

    0bcc7ce387ed67b4172d7cdaea925e68af3f35c5352dd2583bfa12408995d4bf

    Total downloads 4,359,875

    For this version 759

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: